ECHOPING_WHOIS(1)

NAME
echoping_whois - echoping plugin which connects to a whois server

SYNOPSIS
echoping [echoping options] -m whois hostname [-d] request

DESCRIPTION

whois is an echoping plugin to connect to whois/nicname servers (see RFC 3912).

ARGUMENTS

request
    The request to the whois server (typically a domain name)

OPTIONS

-d, --dump
    Dumps the result of the request

SEE ALSO
echoping(1),

AUTHOR
Stephane Bortzmeyer <bortz@users.sourceforge.net>